August 27, 2001

Updated Slackware packages fix sendmail vulnerability

Author: JT Smith

Slackware has updated packages to fix sendmail's input validation error; get more information on the vulnerability and links to the packages at LinuxSecurity.com.

Category:

  • Linux
Click Here!